How to remove libsyfi1.0-dev from Debian Unstable (Sid)